<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
	xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR"
	xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
	xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/6.0/lax/scolomfr.xsd">

	<lom:general uniqueElementName="general">


		<lom:identifier>
			<lom:catalog>ark</lom:catalog>
			<lom:entry>ark:/40702/vocable_esp_all</lom:entry>
		</lom:identifier>

		<lom:title>
			<lom:string>Vocable Espagnol et Allemand</lom:string>
		</lom:title>

		<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

		<lom:description>
			<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
				Le magazine Vocable pour apprendre l'allemand et l'espagnol avec audio, tests de langues, préparation diplôme Toeic, conseils séjours ...
			</lom:string>
		</lom:description>

		<lom:keyword><lom:string>allemand</lom:string></lom:keyword>
		<lom:keyword><lom:string>espagnol</lom:string></lom:keyword>
		<lom:keyword><lom:string>audio</lom:string></lom:keyword>
		<lom:keyword><lom:string>tests de langues</lom:string></lom:keyword>
		<lom:keyword><lom:string>Toeic</lom:string></lom:keyword>
		<lom:keyword><lom:string>conseils séjours</lom:string></lom:keyword>
		<lom:keyword><lom:string>actualités</lom:string></lom:keyword>
		<lom:keyword><lom:string>GAR</lom:string></lom:keyword>

		<lom:coverage><lom:string>MEN : France</lom:string></lom:coverage>

		<lom:structure uniqueElementName="structure">
			<lom:source uniqueElementName="source">SCOLOMFRv1.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/collection_2</lom:value>
			<lom:label>collection</lom:label>
		</lom:structure>

		<lom:aggregationLevel uniqueElementName="aggregationLevel">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-04</lom:value>
			<lom:label>4 - Module</lom:label>
		</lom:aggregationLevel>

		<lomfr:documentType>
			<lomfr:source uniqueElementName="source">SCOLOMFRv2.0 </lomfr:source>
			<lomfr:value uniqueElementName="value">http://url.org/dc/dcmitype/Text </lomfr:value>
			<lomfr:label>texte</lomfr:label>
		</lomfr:documentType>
		<lomfr:documentType>
			<lomfr:source uniqueElementName="source">SCOLOMFRv2.0 </lomfr:source>
			<lomfr:value uniqueElementName="value">http://url.org/dc/dcmitype/Service </lomfr:value>
			<lomfr:label>service</lomfr:label>
		</lomfr:documentType>

		<scolomfr:generalResourceType>
			<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
			<scolomfr:label>collection de documents</scolomfr:label>
		</scolomfr:generalResourceType>
		<scolomfr:generalResourceType>
			<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-018</scolomfr:value>
			<scolomfr:label>dossier documentaire</scolomfr:label>
		</scolomfr:generalResourceType>
		<scolomfr:generalResourceType>
			<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-041</scolomfr:value>
			<scolomfr:label>web média</scolomfr:label>
		</scolomfr:generalResourceType>
	</lom:general>

	<lom:lifeCycle uniqueElementName="lifeCycle">

		<lom:contribute>

			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
				<lom:label>Éditeur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:Vocable
				EMAIL:vfischer@vocable.fr
				NOTE:SIREN=330657891
				NOTE:ISNI=0000000000000000
				URL:https://www.vocable.fr/
				REV:2023-02-09
				END:VCARD
				]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-02-09</lom:dateTime>
			</lom:date>
		</lom:contribute>
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
				<lom:label>distributeur technique</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:Vocable
				EMAIL:vfischer@vocable.fr
				NOTE:SIREN=330657891
				NOTE:ISNI=0000000000000000
				URL:https://www.vocable.fr/
				REV:2023-04-01
				END:VCARD
				]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-01-09</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:Vocable
				EMAIL:vfischer@vocable.fr
				NOTE:SIREN=330657891
				NOTE:ISNI=0000000000000000
				URL:https://www.vocable.fr/
				REV:2023-04-01
				END:VCARD
				]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-01-09</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur commercial</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>


		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
				<lom:label>valideur technique</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:Vocable
				EMAIL:vfischer@vocable.fr
				NOTE:SIREN=330657891
				NOTE:ISNI=0000000000000000
				URL:https://www.vocable.fr/
				REV:2023-04-01
				END:VCARD
				]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<!-- Date de validation de la notice par le valideur technique -->
				<!-- La présence de la date déclenche la mise  en production-->
				<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
				<lom:dateTime uniqueElementName="dateTime">2023-11-09</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : validation technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
	</lom:lifeCycle>

	<!-- 3 - Méta-métadonnées -->
	<lom:metaMetadata uniqueElementName="metaMetadata">



		<!-- Rôle dans la production de la notice -->
		<!-- non utilisé par le GAR-->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
				<lom:label>créateur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:Vocable
				EMAIL:vfischer@vocable.fr
				NOTE:SIREN=330657891
				NOTE:ISNI=0000000000000000
				URL:https://www.vocable.fr/
				REV:2023-04-01
				END:VCARD
				]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-01-09</lom:dateTime>
			</lom:date>
		</lom:contribute>

		<!-- 3.3 - Schéma de métadonnées -->
		<!-- non utilisé par le GAR-->
		<lom:metadataSchema>SCOLOMFR V5</lom:metadataSchema>

		<!-- 3.4 - Langue des métadonnées -->
		<!-- non utilisé par le GAR-->
		<!--français (fre) -->
		<lom:language> http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

	</lom:metaMetadata>

	<!-- 4 - Technique -->
	<lom:technical uniqueElementName="technical">

		<!-- 4.1 - Format -->
		<lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format>

		<!-- 4.2 - Taille -->
		<lom:size uniqueElementName="size">0</lom:size>


		<!-- 4.3 - Localisation -->
		<lom:location>https://vocable.fr/</lom:location>

		<scolomfr:extendedLocation>
            <scolomfr:location>https://vocable.fr/numerique/learning/gar/?esp_all</scolomfr:location>
			<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
			<scolomfr:personalDataProcessType>
				<scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
				<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-003</scolomfr:value>
				<scolomfr:label>personnalisation moyenne : les données transférées ne permettent pas d'identifier directement l'utilisateur</scolomfr:label>
			</scolomfr:personalDataProcessType>
			<lom:description uniqueElementName="description">
				<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ;[idENT] Code projet ENT</lom:string>
			</lom:description>
		</scolomfr:extendedLocation>


		<lom:requirement>
			<lom:orComposite>
				<lom:type uniqueElementName="type">
					<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
					<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/browser</lom:value>
					<lom:label>navigateur</lom:label>
				</lom:type>
				<lom:name uniqueElementName="name">
					<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
					<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/any</lom:value>
					<lom:label>indifférent</lom:label>
				</lom:name>
			</lom:orComposite>
		</lom:requirement>


	</lom:technical>

	<lom:educational>


		<lom:learningResourceType>
			<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-025</lom:value>
			<lom:label>méthode de langues</lom:label>
		</lom:learningResourceType>


		<lom:intendedEndUserRole>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
			<lom:label>enseignant</lom:label>
		</lom:intendedEndUserRole>

		<lom:intendedEndUserRole>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
			<lom:label>apprenant</lom:label>
		</lom:intendedEndUserRole>


		<lom:context>
			<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
			<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/school</lom:value>
			<lom:label>enseignement scolaire </lom:label>
		</lom:context>


		<lom:typicalAgeRange>
			<lom:string>De 14 à 110 ans</lom:string>
		</lom:typicalAgeRange>

		<lom:difficulty uniqueElementName="difficulty">
			<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
			<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/medium</lom:value>
			<lom:label>moyen</lom:label>
		</lom:difficulty>


		<lom:typicalLearningTime uniqueElementName="typicalLearningTime">
			<lom:duration uniqueElementName="duration">PT50H</lom:duration>
			<lom:description uniqueElementName="description">
				<lom:string>Formation</lom:string>
			</lom:description>
		</lom:typicalLearningTime>
	</lom:educational>

	<lom:rights uniqueElementName="rights">

		<lom:cost uniqueElementName="cost">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
			<lom:label>payant</lom:label>
		</lom:cost>

		<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value"> http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
			<lom:label>oui</lom:label>
		</lom:copyrightAndOtherRestrictions>

		<lom:description>
			<lom:string>
				<![CDATA[
				Vocable, tous droits réservés
				Copyright 2023 Vocable
				Informations légales : https://www.vocable.fr/index.php?option=com_content&view=article&layout=mentions&id=294&Itemid=133
				]]>
			</lom:string>
		</lom:description>
	</lom:rights>


	<lom:relation>
		<lom:kind uniqueElementName="kind">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
			<lom:label>a pour vignette</lom:label>
		</lom:kind>
		<lom:resource uniqueElementName="resource">
			<lom:identifier>
				<lom:catalog uniqueElementName="catalog">URI</lom:catalog>
				<lom:entry uniqueElementName="entry">https://www.vocable.fr/images/logo-vocable-anglais-carre.png</lom:entry>
			</lom:identifier>
			<lom:description uniqueElementName="description">
				<lom:string>Vignette Vocable</lom:string>
			</lom:description>
		</lom:resource>
	</lom:relation>


	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
			<lom:label>domaine d'enseignement</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.2 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-13691</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>allemand (LVER, cycles 2-4)</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-13701</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>espagnol (LVER, cycles 2-4)</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
	</lom:classification>

	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
			<lom:label>niveau éducatif détaillé</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.2 ; scolomfr-voc-022 ; Niveau éducatif détaillé</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-016</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>collège</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.2 ; scolomfr-voc-022 ; Niveau éducatif détaillé</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-142</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>lycée général et technologique</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.2 ; scolomfr-voc-022 ; Niveau éducatif détaillé</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-165</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>lycée professionnel</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.2 ; scolomfr-voc-022 ; Niveau éducatif détaillé</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-162</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>enseignement supérieur en lycée</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
	</lom:classification>


	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
			<lom:label>label</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id"> http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>

		<lom:description uniqueElementName="description">
			<lom:string>GAR_Présentation : [PRO] ressources de production pédagogique</lom:string>
		</lom:description>
	</lom:classification>
</lom:lom>
